Redmine - Feature #1711

ability to display 'project’ separate from 'subject’ in cross project query results

2008-07-29 21:31 - Rebekah Ahrens

Status: Closed Start date: 2008-07-29

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

this would also enable the ability to sort by project.

Related issues:

Is duplicate of Redmine - Feature #2889: Separate project field and subject i... Closed 2009-03-03

History

#1 - 2008-07-30 15:47 - Ewan Makepeace

+1

#2 - 2008-07-30 16:23 - Shane Simmons

Yes!

#3 - 2008-07-30 16:29 - Sascha Egerer

+1

#4 - 2009-05-05 01:06 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Just came around this issue and remembered this had been implemented already in r2566 for issue #2889.
https://www.redmine.org/projects/redmine/repository/svn/revisions/2566
https://www.redmine.org/issues/2889
